Bug 1610876 - [Ceph-Metrics] Host OSD Breakdown doesn't display information in OSD Node Detail Dashboard
Summary: [Ceph-Metrics] Host OSD Breakdown doesn't display information in OSD Node Det...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Metrics
Version: 3.1
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: z1
: 3.2
Assignee: Zack Cerza
QA Contact: ymane
Erin Donnelly
URL:
Whiteboard:
Depends On:
Blocks: 1629656 1584264
TreeView+ depends on / blocked
 
Reported: 2018-08-01 14:33 UTC by sagrawal
Modified: 2019-03-07 15:51 UTC (History)
13 users (show)

Fixed In Version: cephmetrics-ansible-2.0.2-1.el7cp
Doc Type: Bug Fix
Doc Text:
.The OSD node details are now displayed in the `Host OSD Breakdown` panel as expected Previously, in the {product} Dashboard, the `Host OSD Breakdown` information was not displayed on the `OSD Node Detail` panel under the `All OSD Overview` section. With this update, the underlying issue has been fixed, and the OSD node details are displayed as expected.
Clone Of:
Environment:
Last Closed: 2019-03-07 15:50:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0475 None None None 2019-03-07 15:51:06 UTC
Github ceph cephmetrics pull 228 None None None 2019-02-04 22:19:57 UTC

Comment 7 Karun Josy 2018-11-09 09:00:49 UTC
Hello,

We see the same bug in one of our Customers dashboard.
I have attached the case to this bug.

Do you need any logs or informations?

Thanks,
Karun

Comment 18 errata-xmlrpc 2019-03-07 15:50:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0475


Note You need to log in before you can comment on or make changes to this bug.